const emojiList = {
  'person': [
    { 'names': ['grinning'], 'surrogates': '😀' },
    { 'names': ['grimacing'], 'surrogates': '😬' },
    { 'names': ['grin'], 'surrogates': '😁' },
    { 'names': ['joy'], 'surrogates': '😂' },
    { 'names': ['smiley'], 'surrogates': '😃' },
    { 'names': ['smile'], 'surrogates': '😄' },
    { 'names': ['sweat_smile'], 'surrogates': '😅' },
    { 'names': ['laughing'], 'surrogates': '😆' },
    { 'names': ['innocent'], 'surrogates': '😇' },
    { 'names': ['wink'], 'surrogates': '😉' },
    { 'names': ['blush'], 'surrogates': '😊' },
    { 'names': ['slight_smile'], 'surrogates': '🙂' },
    { 'names': ['upside_down'], 'surrogates': '🙃' },
    { 'names': ['relaxed'], 'surrogates': '☺' },
    { 'names': ['yum'], 'surrogates': '😋' },
    { 'names': ['relieved'], 'surrogates': '😌' },
    { 'names': ['heart_eyes'], 'surrogates': '😍' },
    { 'names': ['kissing_heart'], 'surrogates': '😘' },
    { 'names': ['kissing'], 'surrogates': '😗' },
    { 'names': ['kissing_smiling_eyes'], 'surrogates': '😙' },
    { 'names': ['kissing_closed_eyes'], 'surrogates': '😚' },
    { 'names': ['stuck_out_tongue_winking_eye'], 'surrogates': '😜' },
    { 'names': ['stuck_out_tongue_closed_eyes'], 'surrogates': '😝' },
    { 'names': ['stuck_out_tongue'], 'surrogates': '😛' },
    { 'names': ['money_mouth'], 'surrogates': '🤑' },
    { 'names': ['nerd'], 'surrogates': '🤓' },
    { 'names': ['sunglasses'], 'surrogates': '😎' },
    { 'names': ['hugging'], 'surrogates': '🤗' },
    { 'names': ['smirk'], 'surrogates': '😏' },
    { 'names': ['no_mouth'], 'surrogates': '😶' },
    { 'names': ['neutral_face'], 'surrogates': '😐' },
    { 'names': ['expressionless'], 'surrogates': '😑' },
    { 'names': ['unamused'], 'surrogates': '😒' },
    { 'names': ['rolling_eyes'], 'surrogates': '🙄' },
    { 'names': ['thinking'], 'surrogates': '🤔' },
    { 'names': ['flushed'], 'surrogates': '😳' },
    { 'names': ['disappointed'], 'surrogates': '😞' },
    { 'names': ['worried'], 'surrogates': '😟' },
    { 'names': ['angry'], 'surrogates': '😠' },
    { 'names': ['rage'], 'surrogates': '😡' },
    { 'names': ['pensive'], 'surrogates': '😔' },
    { 'names': ['confused'], 'surrogates': '😕' },
    { 'names': ['slight_frown'], 'surrogates': '🙁' },
    { 'names': ['frowning2'], 'surrogates': '☹' },
    { 'names': ['persevere'], 'surrogates': '😣' },
    { 'names': ['confounded'], 'surrogates': '😖' },
    { 'names': ['tired_face'], 'surrogates': '😫' },
    { 'names': ['weary'], 'surrogates': '😩' },
    { 'names': ['triumph'], 'surrogates': '😤' },
    { 'names': ['open_mouth'], 'surrogates': '😮' },
    { 'names': ['scream'], 'surrogates': '😱' },
    { 'names': ['fearful'], 'surrogates': '😨' },
    { 'names': ['cold_sweat'], 'surrogates': '😰' },
    { 'names': ['hushed'], 'surrogates': '😯' },
    { 'names': ['frowning'], 'surrogates': '😦' },
    { 'names': ['anguished'], 'surrogates': '😧' },
    { 'names': ['cry'], 'surrogates': '😢' },
    { 'names': ['disappointed_relieved'], 'surrogates': '😥' },
    { 'names': ['sleepy'], 'surrogates': '😪' },
    { 'names': ['sweat'], 'surrogates': '😓' },
    { 'names': ['sob'], 'surrogates': '😭' },
    { 'names': ['dizzy_face'], 'surrogates': '😵' },
    { 'names': ['astonished'], 'surrogates': '😲' },
    { 'names': ['zipper_mouth'], 'surrogates': '🤐' },
    { 'names': ['mask'], 'surrogates': '😷' },
    { 'names': ['thermometer_face'], 'surrogates': '🤒' },
    { 'names': ['head_bandage'], 'surrogates': '🤕' },
    { 'names': ['sleeping'], 'surrogates': '😴' },
    { 'names': ['rofl'], 'surrogates': '🤣' },
    { 'names': ['drool'], 'surrogates': '🤤' },
    { 'names': ['liar'], 'surrogates': '🤥' },
    { 'names': ['sneeze'], 'surrogates': '🤧' },
    { 'names': ['zzz'], 'surrogates': '💤' },
    { 'names': ['poop'], 'surrogates': '💩' },
    { 'names': ['call_me'], 'surrogates': '🤙', 'hasDiversity': true },
    { 'names': ['back_of_hand'], 'surrogates': '🤚', 'hasDiversity': true },
    { 'names': ['left_fist'], 'surrogates': '🤛', 'hasDiversity': true },
    { 'names': ['right_fist'], 'surrogates': '🤜', 'hasDiversity': true },
    { 'names': ['handshake'], 'surrogates': '🤝' },
    { 'names': ['fingers_crossed'], 'surrogates': '🤞', 'hasDiversity': true },
    { 'names': ['raised_hands'], 'surrogates': '🙌', 'hasDiversity': true },
    { 'names': ['clap'], 'surrogates': '👏', 'hasDiversity': true },
    { 'names': ['wave'], 'surrogates': '👋', 'hasDiversity': true },
    { 'names': ['thumbsup'], 'surrogates': '👍', 'hasDiversity': true },
    { 'names': ['thumbsdown'], 'surrogates': '👎', 'hasDiversity': true },
    { 'names': ['punch'], 'surrogates': '👊', 'hasDiversity': true },
    { 'names': ['fist'], 'surrogates': '✊', 'hasDiversity': true },
    { 'names': ['v'], 'surrogates': '✌', 'hasDiversity': true },
    { 'names': ['ok_hand'], 'surrogates': '👌', 'hasDiversity': true },
    { 'names': ['raised_hand'], 'surrogates': '✋', 'hasDiversity': true },
    { 'names': ['open_hands'], 'surrogates': '👐', 'hasDiversity': true },
    { 'names': ['muscle'], 'surrogates': '💪', 'hasDiversity': true },
    { 'names': ['pray'], 'surrogates': '🙏', 'hasDiversity': true },
    { 'names': ['point_up'], 'surrogates': '☝', 'hasDiversity': true },
    { 'names': ['middle_finger'], 'surrogates': '🖕', 'hasDiversity': true },
    { 'names': ['hand_splayed'], 'surrogates': '🖐', 'hasDiversity': true },
    { 'names': ['metal'], 'surrogates': '🤘', 'hasDiversity': true },
    { 'names': ['vulcan'], 'surrogates': '🖖', 'hasDiversity': true },
    { 'names': ['lips'], 'surrogates': '👄' },
    { 'names': ['bow'], 'surrogates': '🙇', 'hasDiversity': true },
    { 'names': ['massage'], 'surrogates': '💆', 'hasDiversity': true },
    { 'names': ['necktie'], 'surrogates': '👔' },
    { 'names': ['dress'], 'surrogates': '👗' },
    { 'names': ['bikini'], 'surrogates': '👙' },
    { 'names': ['kimono'], 'surrogates': '👘' },
    { 'names': ['prince'], 'surrogates': '🤴', 'hasDiversity': true },
    { 'names': ['man_in_tuxedo'], 'surrogates': '🤵', 'hasDiversity': true },
    { 'names': ['mrs_claus'], 'surrogates': '🤶', 'hasDiversity': true },
    { 'names': ['face_palm'], 'surrogates': '🤦', 'hasDiversity': true },
    { 'names': ['shrug'], 'surrogates': '🤷', 'hasDiversity': true }
  ],
  'nature': [
    { 'names': ['rose'], 'surrogates': '🌹' },
    { 'names': ['wilted_rose'], 'surrogates': '🥀' },
    { 'names': ['tulip'], 'surrogates': '🌷' },
    { 'names': ['hibiscus'], 'surrogates': '🌺' },
    { 'names': ['sunflower'], 'surrogates': '🌻' },
    { 'names': ['blossom'], 'surrogates': '🌼' },
    { 'names': ['cherry_blossom'], 'surrogates': '🌸' },
    { 'names': ['bouquet'], 'surrogates': '💐' },
    { 'names': ['four_leaf_clover'], 'surrogates': '🍀' },
    { 'names': ['bamboo'], 'surrogates': '🎍' },
    { 'names': ['tanabata_tree'], 'surrogates': '🎋' },
    { 'names': ['leaves'], 'surrogates': '🍃' },
    { 'names': ['fallen_leaf'], 'surrogates': '🍂' },
    { 'names': ['maple_leaf'], 'surrogates': '🍁' },
    { 'names': ['ear_of_rice'], 'surrogates': '🌾' },
    { 'names': ['mushroom'], 'surrogates': '🍄' },
    { 'names': ['chestnut'], 'surrogates': '🌰' },
    { 'names': ['jack_o_lantern'], 'surrogates': '🎃' },
    { 'names': ['dog'], 'surrogates': '🐶' },
    { 'names': ['cat'], 'surrogates': '🐱' },
    { 'names': ['mouse'], 'surrogates': '🐭' },
    { 'names': ['hamster'], 'surrogates': '🐹' },
    { 'names': ['rabbit'], 'surrogates': '🐰' },
    { 'names': ['bear'], 'surrogates': '🐻' },
    { 'names': ['panda_face'], 'surrogates': '🐼' },
    { 'names': ['koala'], 'surrogates': '🐨' },
    { 'names': ['tiger'], 'surrogates': '🐯' },
    { 'names': ['lion_face'], 'surrogates': '🦁' },
    { 'names': ['cow'], 'surrogates': '🐮' },
    { 'names': ['pig'], 'surrogates': '🐷' },
    { 'names': ['pig_nose'], 'surrogates': '🐽' },
    { 'names': ['frog'], 'surrogates': '🐸' },
    { 'names': ['octopus'], 'surrogates': '🐙' },
    { 'names': ['monkey_face'], 'surrogates': '🐵' },
    { 'names': ['see_no_evil'], 'surrogates': '🙈' },
    { 'names': ['hear_no_evil'], 'surrogates': '🙉' },
    { 'names': ['speak_no_evil'], 'surrogates': '🙊' },
    { 'names': ['monkey'], 'surrogates': '🐒' },
    { 'names': ['chicken'], 'surrogates': '🐔' },
    { 'names': ['penguin'], 'surrogates': '🐧' },
    { 'names': ['bird'], 'surrogates': '🐦' },
    { 'names': ['baby_chick'], 'surrogates': '🐤' },
    { 'names': ['wolf'], 'surrogates': '🐺' },
    { 'names': ['boar'], 'surrogates': '🐗' },
    { 'names': ['horse'], 'surrogates': '🐴' },
    { 'names': ['unicorn'], 'surrogates': '🦄' },
    { 'names': ['bee'], 'surrogates': '🐝' },
    { 'names': ['bug'], 'surrogates': '🐛' },
    { 'names': ['snail'], 'surrogates': '🐌' },
    { 'names': ['beetle'], 'surrogates': '🐞' },
    { 'names': ['ant'], 'surrogates': '🐜' },
    { 'names': ['spider'], 'surrogates': '🕷' },
    { 'names': ['scorpion'], 'surrogates': '🦂' },
    { 'names': ['crab'], 'surrogates': '🦀' },
    { 'names': ['snake'], 'surrogates': '🐍' },
    { 'names': ['turtle'], 'surrogates': '🐢' },
    { 'names': ['tropical_fish'], 'surrogates': '🐠' },
    { 'names': ['fish'], 'surrogates': '🐟' },
    { 'names': ['blowfish'], 'surrogates': '🐡' },
    { 'names': ['dolphin'], 'surrogates': '🐬' },
    { 'names': ['whale'], 'surrogates': '🐳' },
    { 'names': ['whale2'], 'surrogates': '🐋' },
    { 'names': ['crocodile'], 'surrogates': '🐊' },
    { 'names': ['leopard'], 'surrogates': '🐆' },
    { 'names': ['tiger2'], 'surrogates': '🐅' },
    { 'names': ['water_buffalo'], 'surrogates': '🐃' },
    { 'names': ['ox'], 'surrogates': '🐂' },
    { 'names': ['cow2'], 'surrogates': '🐄' },
    { 'names': ['dromedary_camel'], 'surrogates': '🐪' },
    { 'names': ['camel'], 'surrogates': '🐫' },
    { 'names': ['elephant'], 'surrogates': '🐘' },
    { 'names': ['goat'], 'surrogates': '🐐' },
    { 'names': ['ram'], 'surrogates': '🐏' },
    { 'names': ['sheep'], 'surrogates': '🐑' },
    { 'names': ['racehorse'], 'surrogates': '🐎' },
    { 'names': ['pig2'], 'surrogates': '🐖' },
    { 'names': ['rat'], 'surrogates': '🐀' },
    { 'names': ['mouse2'], 'surrogates': '🐁' },
    { 'names': ['rooster'], 'surrogates': '🐓' },
    { 'names': ['turkey'], 'surrogates': '🦃' },
    { 'names': ['dove'], 'surrogates': '🕊' },
    { 'names': ['dog2'], 'surrogates': '🐕' },
    { 'names': ['poodle'], 'surrogates': '🐩' },
    { 'names': ['cat2'], 'surrogates': '🐈' },
    { 'names': ['rabbit2'], 'surrogates': '🐇' },
    { 'names': ['chipmunk'], 'surrogates': '🐿' },
    { 'names': ['feet'], 'surrogates': '🐾' },
    { 'names': ['dragon'], 'surrogates': '🐉' },
    { 'names': ['dragon_face'], 'surrogates': '🐲' },
    { 'names': ['shell'], 'surrogates': '🐚' },
    { 'names': ['eagle'], 'surrogates': '🦅' },
    { 'names': ['duck'], 'surrogates': '🦆' },
    { 'names': ['bat'], 'surrogates': '🦇' },
    { 'names': ['shark'], 'surrogates': '🦈' },
    { 'names': ['owl'], 'surrogates': '🦉' },
    { 'names': ['fox'], 'surrogates': '🦊' },
    { 'names': ['butterfly'], 'surrogates': '🦋' },
    { 'names': ['deer'], 'surrogates': '🦌' },
    { 'names': ['gorilla'], 'surrogates': '🦍' },
    { 'names': ['lizard'], 'surrogates': '🦎' },
    { 'names': ['rhino'], 'surrogates': '🦏' },
    { 'names': ['shrimp'], 'surrogates': '🦐' },
    { 'names': ['squid'], 'surrogates': '🦑' }
  ],
  'food': [
    { 'names': ['green_apple'], 'surrogates': '🍏' },
    { 'names': ['apple'], 'surrogates': '🍎' },
    { 'names': ['pear'], 'surrogates': '🍐' },
    { 'names': ['tangerine'], 'surrogates': '🍊' },
    { 'names': ['lemon'], 'surrogates': '🍋' },
    { 'names': ['banana'], 'surrogates': '🍌' },
    { 'names': ['watermelon'], 'surrogates': '🍉' },
    { 'names': ['grapes'], 'surrogates': '🍇' },
    { 'names': ['strawberry'], 'surrogates': '🍓' },
    { 'names': ['melon'], 'surrogates': '🍈' },
    { 'names': ['cherries'], 'surrogates': '🍒' },
    { 'names': ['peach'], 'surrogates': '🍑' },
    { 'names': ['pineapple'], 'surrogates': '🍍' },
    { 'names': ['tomato'], 'surrogates': '🍅' },
    { 'names': ['eggplant'], 'surrogates': '🍆' },
    { 'names': ['hot_pepper'], 'surrogates': '🌶' },
    { 'names': ['corn'], 'surrogates': '🌽' },
    { 'names': ['sweet_potato'], 'surrogates': '🍠' },
    { 'names': ['honey_pot'], 'surrogates': '🍯' },
    { 'names': ['bread'], 'surrogates': '🍞' },
    { 'names': ['cheese'], 'surrogates': '🧀' },
    { 'names': ['poultry_leg'], 'surrogates': '🍗' },
    { 'names': ['meat_on_bone'], 'surrogates': '🍖' },
    { 'names': ['fried_shrimp'], 'surrogates': '🍤' },
    { 'names': ['cooking'], 'surrogates': '🍳' },
    { 'names': ['hamburger'], 'surrogates': '🍔' },
    { 'names': ['fries'], 'surrogates': '🍟' },
    { 'names': ['hotdog'], 'surrogates': '🌭' },
    { 'names': ['pizza'], 'surrogates': '🍕' },
    { 'names': ['spaghetti'], 'surrogates': '🍝' },
    { 'names': ['taco'], 'surrogates': '🌮' },
    { 'names': ['burrito'], 'surrogates': '🌯' },
    { 'names': ['ramen'], 'surrogates': '🍜' },
    { 'names': ['stew'], 'surrogates': '🍲' },
    { 'names': ['fish_cake'], 'surrogates': '🍥' },
    { 'names': ['sushi'], 'surrogates': '🍣' },
    { 'names': ['bento'], 'surrogates': '🍱' },
    { 'names': ['curry'], 'surrogates': '🍛' },
    { 'names': ['rice_ball'], 'surrogates': '🍙' },
    { 'names': ['rice'], 'surrogates': '🍚' },
    { 'names': ['rice_cracker'], 'surrogates': '🍘' },
    { 'names': ['oden'], 'surrogates': '🍢' },
    { 'names': ['dango'], 'surrogates': '🍡' },
    { 'names': ['shaved_ice'], 'surrogates': '🍧' },
    { 'names': ['ice_cream'], 'surrogates': '🍨' },
    { 'names': ['icecream'], 'surrogates': '🍦' },
    { 'names': ['cake'], 'surrogates': '🍰' },
    { 'names': ['birthday'], 'surrogates': '🎂' },
    { 'names': ['custard'], 'surrogates': '🍮' },
    { 'names': ['candy'], 'surrogates': '🍬' },
    { 'names': ['lollipop'], 'surrogates': '🍭' },
    { 'names': ['chocolate_bar'], 'surrogates': '🍫' },
    { 'names': ['popcorn'], 'surrogates': '🍿' },
    { 'names': ['doughnut'], 'surrogates': '🍩' },
    { 'names': ['cookie'], 'surrogates': '🍪' },
    { 'names': ['beer'], 'surrogates': '🍺' },
    { 'names': ['beers'], 'surrogates': '🍻' },
    { 'names': ['wine_glass'], 'surrogates': '🍷' },
    { 'names': ['cocktail'], 'surrogates': '🍸' },
    { 'names': ['tropical_drink'], 'surrogates': '🍹' },
    { 'names': ['champagne'], 'surrogates': '🍾' },
    { 'names': ['sake'], 'surrogates': '🍶' },
    { 'names': ['tea'], 'surrogates': '🍵' },
    { 'names': ['coffee'], 'surrogates': '☕' },
    { 'names': ['baby_bottle'], 'surrogates': '🍼' },
    { 'names': ['fork_and_knife'], 'surrogates': '🍴' },
    { 'names': ['fork_knife_plate'], 'surrogates': '🍽' },
    { 'names': ['croissant'], 'surrogates': '🥐' },
    { 'names': ['avocado'], 'surrogates': '🥑' },
    { 'names': ['cucumber'], 'surrogates': '🥒' },
    { 'names': ['bacon'], 'surrogates': '🥓' },
    { 'names': ['potato'], 'surrogates': '🥔' },
    { 'names': ['carrot'], 'surrogates': '🥕' },
    { 'names': ['french_bread'], 'surrogates': '🥖' },
    { 'names': ['salad'], 'surrogates': '🥗' },
    { 'names': ['shallow_pan_of_food'], 'surrogates': '🥘' },
    { 'names': ['stuffed_flatbread'], 'surrogates': '🥙' },
    { 'names': ['champagne_glass'], 'surrogates': '🥂' },
    { 'names': ['tumbler_glass'], 'surrogates': '🥃' },
    { 'names': ['spoon'], 'surrogates': '🥄' },
    { 'names': ['egg'], 'surrogates': '🥚' },
    { 'names': ['milk'], 'surrogates': '🥛' },
    { 'names': ['peanuts'], 'surrogates': '🥜' },
    { 'names': ['kiwi'], 'surrogates': '🥝' },
    { 'names': ['pancakes'], 'surrogates': '🥞' }
  ],
  'activity': [
    { 'names': ['soccer'], 'surrogates': '⚽' },
    { 'names': ['basketball'], 'surrogates': '🏀' },
    { 'names': ['football'], 'surrogates': '🏈' },
    { 'names': ['baseball'], 'surrogates': '⚾' },
    { 'names': ['tennis'], 'surrogates': '🎾' },
    { 'names': ['volleyball'], 'surrogates': '🏐' },
    { 'names': ['rugby_football'], 'surrogates': '🏉' },
    { 'names': ['8ball'], 'surrogates': '🎱' },
    { 'names': ['golf'], 'surrogates': '⛳' },
    { 'names': ['golfer'], 'surrogates': '🏌', 'hasDiversity': true },
    { 'names': ['ping_pong'], 'surrogates': '🏓' },
    { 'names': ['badminton'], 'surrogates': '🏸' },
    { 'names': ['hockey'], 'surrogates': '🏒' },
    { 'names': ['field_hockey'], 'surrogates': '🏑' },
    { 'names': ['cricket'], 'surrogates': '🏏' },
    { 'names': ['ski'], 'surrogates': '🎿' },
    { 'names': ['skier'], 'surrogates': '⛷', 'hasDiversity': true },
    { 'names': ['snowboarder'], 'surrogates': '🏂', 'hasDiversity': true },
    { 'names': ['ice_skate'], 'surrogates': '⛸' },
    { 'names': ['bow_and_arrow'], 'surrogates': '🏹' },
    { 'names': ['fishing_pole_and_fish'], 'surrogates': '🎣' },
    { 'names': ['rowboat'], 'surrogates': '🚣', 'hasDiversity': true },
    { 'names': ['swimmer'], 'surrogates': '🏊', 'hasDiversity': true },
    { 'names': ['surfer'], 'surrogates': '🏄', 'hasDiversity': true },
    { 'names': ['bath'], 'surrogates': '🛀', 'hasDiversity': true },
    { 'names': ['basketball_player'], 'surrogates': '⛹', 'hasDiversity': true },
    { 'names': ['lifter'], 'surrogates': '🏋', 'hasDiversity': true },
    { 'names': ['bicyclist'], 'surrogates': '🚴', 'hasDiversity': true },
    { 'names': ['mountain_bicyclist'], 'surrogates': '🚵', 'hasDiversity': true },
    { 'names': ['horse_racing'], 'surrogates': '🏇', 'hasDiversity': true },
    { 'names': ['levitate'], 'surrogates': '🕴', 'hasDiversity': true },
    { 'names': ['trophy'], 'surrogates': '🏆' },
    { 'names': ['running_shirt_with_sash'], 'surrogates': '🎽' },
    { 'names': ['medal'], 'surrogates': '🏅' },
    { 'names': ['military_medal'], 'surrogates': '🎖' },
    { 'names': ['reminder_ribbon'], 'surrogates': '🎗' },
    { 'names': ['rosette'], 'surrogates': '🏵' },
    { 'names': ['ticket'], 'surrogates': '🎫' },
    { 'names': ['tickets'], 'surrogates': '🎟' },
    { 'names': ['performing_arts'], 'surrogates': '🎭' },
    { 'names': ['art'], 'surrogates': '🎨' },
    { 'names': ['circus_tent'], 'surrogates': '🎪' },
    { 'names': ['microphone'], 'surrogates': '🎤' },
    { 'names': ['headphones'], 'surrogates': '🎧' },
    { 'names': ['musical_score'], 'surrogates': '🎼' },
    { 'names': ['musical_keyboard'], 'surrogates': '🎹' },
    { 'names': ['saxophone'], 'surrogates': '🎷' },
    { 'names': ['trumpet'], 'surrogates': '🎺' },
    { 'names': ['guitar'], 'surrogates': '🎸' },
    { 'names': ['violin'], 'surrogates': '🎻' },
    { 'names': ['clapper'], 'surrogates': '🎬' },
    { 'names': ['video_game'], 'surrogates': '🎮' },
    { 'names': ['space_invader'], 'surrogates': '👾' },
    { 'names': ['dart'], 'surrogates': '🎯' },
    { 'names': ['game_die'], 'surrogates': '🎲' },
    { 'names': ['slot_machine'], 'surrogates': '🎰' },
    { 'names': ['bowling'], 'surrogates': '🎳' },
    { 'names': ['cartwheel'], 'surrogates': '🤸', 'hasDiversity': true },
    { 'names': ['juggling'], 'surrogates': '🤹', 'hasDiversity': true },
    { 'names': ['wrestlers'], 'surrogates': '🤼' },
    { 'names': ['boxing_glove'], 'surrogates': '🥊' },
    { 'names': ['martial_arts_uniform'], 'surrogates': '🥋' },
    { 'names': ['water_polo'], 'surrogates': '🤽', 'hasDiversity': true },
    { 'names': ['handball'], 'surrogates': '🤾', 'hasDiversity': true },
    { 'names': ['goal'], 'surrogates': '🥅' },
    { 'names': ['fencer'], 'surrogates': '🤺' },
    { 'names': ['first_place'], 'surrogates': '🥇' },
    { 'names': ['second_place'], 'surrogates': '🥈' },
    { 'names': ['third_place'], 'surrogates': '🥉' },
    { 'names': ['drum'], 'surrogates': '🥁' }
  ],
  'trip': [
    { 'names': ['red_car'], 'surrogates': '🚗' },
    { 'names': ['taxi'], 'surrogates': '🚕' },
    { 'names': ['blue_car'], 'surrogates': '🚙' },
    { 'names': ['bus'], 'surrogates': '🚌' },
    { 'names': ['trolleybus'], 'surrogates': '🚎' },
    { 'names': ['race_car'], 'surrogates': '🏎' },
    { 'names': ['police_car'], 'surrogates': '🚓' },
    { 'names': ['ambulance'], 'surrogates': '🚑' },
    { 'names': ['fire_engine'], 'surrogates': '🚒' },
    { 'names': ['minibus'], 'surrogates': '🚐' },
    { 'names': ['truck'], 'surrogates': '🚚' },
    { 'names': ['articulated_lorry'], 'surrogates': '🚛' },
    { 'names': ['tractor'], 'surrogates': '🚜' },
    { 'names': ['motorcycle'], 'surrogates': '🏍' },
    { 'names': ['bike'], 'surrogates': '🚲' },
    { 'names': ['rotating_light'], 'surrogates': '🚨' },
    { 'names': ['oncoming_police_car'], 'surrogates': '🚔' },
    { 'names': ['oncoming_bus'], 'surrogates': '🚍' },
    { 'names': ['oncoming_automobile'], 'surrogates': '🚘' },
    { 'names': ['oncoming_taxi'], 'surrogates': '🚖' },
    { 'names': ['aerial_tramway'], 'surrogates': '🚡' },
    { 'names': ['mountain_cableway'], 'surrogates': '🚠' },
    { 'names': ['suspension_railway'], 'surrogates': '🚟' },
    { 'names': ['railway_car'], 'surrogates': '🚃' },
    { 'names': ['train'], 'surrogates': '🚋' },
    { 'names': ['monorail'], 'surrogates': '🚝' },
    { 'names': ['bullettrain_side'], 'surrogates': '🚄' },
    { 'names': ['bullettrain_front'], 'surrogates': '🚅' },
    { 'names': ['light_rail'], 'surrogates': '🚈' },
    { 'names': ['mountain_railway'], 'surrogates': '🚞' },
    { 'names': ['steam_locomotive'], 'surrogates': '🚂' },
    { 'names': ['train2'], 'surrogates': '🚆' },
    { 'names': ['metro'], 'surrogates': '🚇' },
    { 'names': ['tram'], 'surrogates': '🚊' },
    { 'names': ['station'], 'surrogates': '🚉' },
    { 'names': ['helicopter'], 'surrogates': '🚁' },
    { 'names': ['airplane_small'], 'surrogates': '🛩' },
    { 'names': ['airplane'], 'surrogates': '✈' },
    { 'names': ['sailboat'], 'surrogates': '⛵' },
    { 'names': ['motorboat'], 'surrogates': '🛥' },
    { 'names': ['speedboat'], 'surrogates': '🚤' },
    { 'names': ['ferry'], 'surrogates': '⛴' },
    { 'names': ['cruise_ship'], 'surrogates': '🛳' },
    { 'names': ['rocket'], 'surrogates': '🚀' },
    { 'names': ['satellite_orbital'], 'surrogates': '🛰' },
    { 'names': ['scooter'], 'surrogates': '🛴' },
    { 'names': ['motorbike'], 'surrogates': '🛵' },
    { 'names': ['canoe'], 'surrogates': '🛶' }
  ],
  'symbol': [
    { 'names': ['100'], 'surrogates': '💯' },
    { 'names': ['1234'], 'surrogates': '🔢' },
    { 'names': ['heart'], 'surrogates': '❤' },
    { 'names': ['broken_heart'], 'surrogates': '💔' },
    { 'names': ['two_hearts'], 'surrogates': '💕' },
    { 'names': ['revolving_hearts'], 'surrogates': '💞' },
    { 'names': ['heartbeat'], 'surrogates': '💓' },
    { 'names': ['heartpulse'], 'surrogates': '💗' },
    { 'names': ['sparkling_heart'], 'surrogates': '💖' },
    { 'names': ['cupid'], 'surrogates': '💘' },
    { 'names': ['gift_heart'], 'surrogates': '💝' },
    { 'names': ['heart_decoration'], 'surrogates': '💟' },
    { 'names': ['om_symbol'], 'surrogates': '🕉' },
    { 'names': ['six_pointed_star'], 'surrogates': '🔯' },
    { 'names': ['menorah'], 'surrogates': '🕎' },
    { 'names': ['place_of_worship'], 'surrogates': '🛐' },
    { 'names': ['ophiuchus'], 'surrogates': '⛎' },
    { 'names': ['sos'], 'surrogates': '🆘' },
    { 'names': ['no_entry'], 'surrogates': '⛔' },
    { 'names': ['name_badge'], 'surrogates': '📛' },
    { 'names': ['no_entry_sign'], 'surrogates': '🚫' },
    { 'names': ['x'], 'surrogates': '❌' },
    { 'names': ['o'], 'surrogates': '⭕' },
    { 'names': ['anger'], 'surrogates': '💢' },
    { 'names': ['no_pedestrians'], 'surrogates': '🚷' },
    { 'names': ['do_not_litter'], 'surrogates': '🚯' },
    { 'names': ['no_bicycles'], 'surrogates': '🚳' },
    { 'names': ['non_potable_water'], 'surrogates': '🚱' },
    { 'names': ['underage'], 'surrogates': '🔞' },
    { 'names': ['no_mobile_phones'], 'surrogates': '📵' },
    { 'names': ['low_brightness'], 'surrogates': '🔅' },
    { 'names': ['high_brightness'], 'surrogates': '🔆' },
    { 'names': ['trident'], 'surrogates': '🔱' },
    { 'names': ['fleur_de_lis'], 'surrogates': '⚜' },
    { 'names': ['part_alternation_mark'], 'surrogates': '〽' },
    { 'names': ['warning'], 'surrogates': '⚠' },
    { 'names': ['children_crossing'], 'surrogates': '🚸' },
    { 'names': ['beginner'], 'surrogates': '🔰' },
    { 'names': ['recycle'], 'surrogates': '♻' },
    { 'names': ['chart'], 'surrogates': '💹' },
    { 'names': ['sparkle'], 'surrogates': '❇' },
    { 'names': ['eight_spoked_asterisk'], 'surrogates': '✳' },
    { 'names': ['negative_squared_cross_mark'], 'surrogates': '❎' },
    { 'names': ['white_check_mark'], 'surrogates': '✅' },
    { 'names': ['globe_with_meridians'], 'surrogates': '🌐' },
    { 'names': ['atm'], 'surrogates': '🏧' },
    { 'names': ['no_smoking'], 'surrogates': '🚭' },
    { 'names': ['wc'], 'surrogates': '🚾' },
    { 'names': ['mens'], 'surrogates': '🚹' },
    { 'names': ['womens'], 'surrogates': '🚺' },
    { 'names': ['baby_symbol'], 'surrogates': '🚼' },
    { 'names': ['restroom'], 'surrogates': '🚻' },
    { 'names': ['put_litter_in_its_place'], 'surrogates': '🚮' },
    { 'names': ['heavy_dollar_sign'], 'surrogates': '💲' },
    { 'names': ['black_joker'], 'surrogates': '🃏' },
    { 'names': ['spades'], 'surrogates': '♠' },
    { 'names': ['clubs'], 'surrogates': '♣' },
    { 'names': ['hearts'], 'surrogates': '♥' },
    { 'names': ['diamonds'], 'surrogates': '♦' },
    { 'names': ['black_heart'], 'surrogates': '🖤' },
    { 'names': ['stop_sign'], 'surrogates': '🛑' }
  ]
}

export {
  emojiList
}
